---
group:
  name: 'Pavo-IM'
  description: ''
  projects:
  - name: 'OC-Gen-X'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'OC-Gen-X'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'oc-gen-x'
    description: ''
    mirrorRelease: false
    topic: ''
  